Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4432

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4432
Last Modified 07 Mar 2011 09:28:15
Published 20 Dec 2005 07:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4432

Summary

Cross-site scripting (XSS) vulnerability in index.php in PlaySMS 0.8 allows remote attackers to inject arbitrary web script or HTML via the err parameter.

Vulnerable Systems

Application

  • Playsms 0.8


References

VUPEN - ADV-2006-0548

SECUNIA - 18148

FULLDISC - 20051217 XSS Vuln in PlaySmS

XF - playsms-index-xss(23665)

BID - 15928

OSVDB - 21835

FULLDISC - 20060211 XSS in PlaySMS


Last Updated: 27 May 2016 10:41:18